newb q, bear with me.. jack issue osx 10.4

4 replies [Last post]
hareslade
User offline. Last seen 2 years 4 weeks ago. Offline
Joined: 2011-11-07
Posts:

HI, its some weeks back since i got excited by ardour 3 and tried to install the correct jack,

I think it wants JackOSX 0.89 (the latest release). but when i tried to load that version on my osx 10.5 leopard running on my dual processor ppc mac desktop, jack install said i needed a later osx version and refused to install.

but as far as i know i can't run later than 10.5 on a ppc mac...?

could i have advice on this situation, i didn't see anywhere that ardour 3 won't run on a ppc mac, but my reading from what happened, was it wouldn't ...because of compatibility issues of the latest jack version with osx 10.5

i can try again, maybe i am deluded.. but i did so want ardour 3....

thanks

hareslade
User offline. Last seen 2 years 4 weeks ago. Offline
Joined: 2011-11-07
Posts:

oops the title should read 10.5 not 10.4

lokki
User offline. Last seen 2 weeks 4 days ago. Offline
Joined: 2008-02-07
Posts:

there is no ardour3 beta released for ppc...

hareslade
User offline. Last seen 2 years 4 weeks ago. Offline
Joined: 2011-11-07
Posts:

hi. is it likely that ardour 3 will run on ppc later?

paul
paul's picture
User offline. Last seen 20 hours 46 min ago. Offline
Joined: 2006-03-16
Posts:

@hareslade: it will run. but seriously ... c'mon :)